.zpelem-col.zpcol-md-3.zpcol-sm-6.zpalign-self-.zpdefault-section.zpdefault-section-bg.testimonial {
    height: 380px;
}
.zpform-container .zpform-outer li {
    margin-block-end: 0px;
    display: flex;
}
.zpform-field-container.zpform-button {
    justify-content: center;
}
.zpcontainer {
    margin-left: 160px;
    margin-right: 160px;
    padding-right: 100px;
    padding-left: 100px;
}
.zpcontainer-fluid {
    padding-right: 0px;
    padding-left: 0px;
}
.zpimage-text.zpimage-text-align-left {
   display:inline-flex;
    padding-top: 20px!important;
}

@media only screen and (max-width: 599px) {
.zpcontainer{
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 15px;
    padding-left: 15px;
    }
.zpimage-with-text-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    }
.zpimage-with-text-container.zpimage-align-left .zpimage-text.zpimage-text-wrap-none, .zpimage-with-text-container.zpimage-align-right .zpimage-text.zpimage-text-wrap-none, .zpimage-with-text-container.zpimage-align-center .zpimage-text.zpimage-text-wrap-none {
    display: table;
    text-align: center;
}

}